Chuyển đến nội dung chính
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

projectId
string
bắt buộc

Tham số truy vấn

page
integer
mặc định:1
Phạm vi bắt buộc: x >= 1
pageSize
integer
mặc định:100
Phạm vi bắt buộc: 1 <= x <= 100

Phản hồi

200 - application/json

Project export list

id
string
bắt buộc
status
enum<string>
bắt buộc
Tùy chọn có sẵn:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
bắt buộc
updatedAt
string
bắt buộc
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean